# std::reference_wrapper<T>::operator=

From cppreference.com
< cpp‎ | utility‎ | functional‎ | reference wrapper

reference_wrapper& operator=( const reference_wrapper<T>& other ) noexcept; |  | (since C++11)

Copy assignment operator. Drops the current reference and stores a reference to other.get().

### Parameters

other | - | reference wrapper to copy

### Return values

*this

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/utility/functional/reference_wrapper/operator%3D&oldid=93404"